Problema con libc6

Imagen de DaNiElOs
0 puntos

Mi problema surge a la hora de compilar los programas hechos en C.

Supuestamente no tengo instalado el build-essential porque me falta el libc6-dev y libc-dev pero a la hora de instalar ambos me dice que ya están instalados. He instalados un montoón de dependecias que supuestamente hacen falta para instalar los archivos anteriores y no me ha servido de nada.

 Si tienen alguna idea lo agradecería porque me urge tener el compilador en marcha.

El problema exacto esta en la falta de librerías o eso es lo que me dice ya que <stdio.h> no lo encuentra

 

Imagen de BacuX
+1
0
-1

Hola amigo, posiblemente ya hubieses intentado esto pero mas vale ;)...

Me parece que antes de pedir instalar el build-essential deberias meter el disco de la distribucion de GG en la disquera, ya luego ahora si en la terminal (y ya detectado el cd) puedes hacer esto...

$ sudo aptitude update

$ sudo aptitude build-essential

Y posiblemente ya con eso este si tu problema es solo del cd, recalco, se que posiblemente ya lo hiciste pero mas vale ;)

 


La libertad es algo a lo que aspiro a llegar, aunque microsoft me quiera atar, mas que nada por StarCraft2 XDDD
+1
0
-1


Educate, si preguntas da la mayor cantidad de datos posibles, las preguntas sin datos son para adivinos :P
:jawdrop: Noticias Diarias Computacionales y Tecnologicas :jawdrop: